# Generated by Django 3.2.6 on 2021-08-10 10:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shop', '0002_ordermodel'),
    ]

    operations = [
        migrations.AddField(
            model_name='ordermodel',
            name='email',
            field=models.CharField(default='null', max_length=200),
            preserve_default=False,
        ),
    ]
